Permalink
Browse files

.htaccess: Apache 2.4 compatibility (#22)

Directives Order, Allow and Deny are from mod_access_compat module.
Directive Require is from mod_authz_host module introduced in Apache 2.4.
  • Loading branch information...
milo authored and dg committed Nov 21, 2018
1 parent 2fa270f commit 69fe01f16e23ea01259a774475b4fb158a02a4aa
Showing with 2 additions and 3 deletions.
  1. +1 −2 .htaccess
  2. +1 −1 www/.htaccess
@@ -1,2 +1 @@
Order Allow,Deny
Deny from all
Require all denied
@@ -1,5 +1,5 @@
# Apache configuration file (see https://httpd.apache.org/docs/current/mod/quickreference.html)
Allow from all
Require all granted

# disable directory listing
<IfModule mod_autoindex.c>

0 comments on commit 69fe01f

Please sign in to comment.